[<text>
<title>lme clarifies new aluminium contract details</title>
<dateline>    london, april 13 - </dateline>the london metal exchange (lme) has
issued a note clarifying details on its new high grade
aluminium contract, in response to questions from members
following the announcement of the contract, due to start june
1.
 all deliverable shapes of aluminium under the high grade
primary aluminium contract (minimum 99.7 pct purity) will also
be deliverable against the standard primary aluminium contract
(min 99.5 pct), the lme said.
    sows will not constitute good delivery against the standard
contract until september 1, and 99.5 pct purity sows are not
good delivery and cannot be placed on lme warrant.
    the dollar quotation for the high grade contract will be in
multiples of one u.s. dollar but carries may be made at 50
cents for even tonnages only.
    singapore, which is the first port warehouse outside europe
to be used as an lme delivery point, will be used for high
grade metal only and the rent imposed by owners steinweg will
be 1.05 u.s. dlr a tonne per week, the lme said.
    the lme board, in response to representation from the
trade, agreed to annul from lme contracts the minimum weight
requirements of 450 kilos for t-bars and 250 kilos for sows,
effective for high grade on june 1 and for standard on july 24.
 reuter
</text>]